@charset "utf-8";
/* CSS Document */

.receipt_list {
	display: flex;
	flex-direction: column;
	gap: calc(80 * 100vw / 750) 0;
}
.receipt_item {
	counter-increment: count 1;
}
.receipt_item-title {
	margin-bottom: calc(20 * 100vw / 750);
	padding-bottom: calc(4 * 100vw / 750);
	font-size: calc(36 * 100vw / 750);
	font-weight: bold;
	border-bottom: 2px solid rgba(204, 204, 204, 1);
}
.receipt_item-desc {
	margin-bottom: calc(20 * 100vw / 750);
}
.receipt_item-title::before {
	content: counter(count) ".";
}
.receipt_item-image {
	border: 1px solid #ccc;
}
.receipt_split {
	margin-top: calc(40 * 100vw / 750);
}
.split_text {
	margin-bottom: calc(24 * 100vw / 750);
	box-sizing: border-box;
	padding: calc(40 * 100vw / 750) calc(24 * 100vw / 750);
	width: 100%;
	background: #F3F3F3;
}
.split_text dt {
	margin-bottom: calc(8 * 100vw / 750);
	font-weight: bold;
}	
.receipt_split-image {
	margin-top: calc(20 * 100vw / 750);
	border: 1px solid #888;
}
@media screen and (min-width: 920px) {
.receipt_list {
	gap: 64px 0;
}
.receipt_item-title {
	margin-bottom: 16px;
	padding-bottom: 3.2px;
	font-size: 18px;
}
.receipt_item-desc {
	margin-bottom: 16px;
}
.receipt_split {
	margin-top: 40px;
}
.receipt_split-image {
	margin-top: 12px;
}
.split_text {
	margin-bottom: 16px;
	padding: 19.2px;
}
.split_text dt {
	margin-bottom: 6.4px;
}
}